[navigation]
prevlink	= " <a href='%link%'>%page%</a> "
nextlink	= " <a href='%link%'>%page%</a> "
current_page	= " <span>%page%</span> "
link_page	= " <a href='%link%'>%page%</a> "
dots		= " <span>...</span> "

[messages]
msg.error	= "<div class='msge'><div class='fa3'><div class='fa2'><b>{l_msge_error}</b><br />{text}</div></div></div>"
msg.error_info	= "<div class='msge'><div class='fa3'><div class='fa2'><b>{l_msge_error}</b><br />{text}</div></div></div><div class='msgi'><div class='fa3'><div class='fa2'><b>{l_msgi_info}</b><br />{info}</div></div></div>"
msg.common	= "<div class='msgo'><div class='fa3'><div class='fa2'>{text}</div></div></div>"
msg.common_info	= "<div class='msgo'><div class='fa3'><div class='fa2'>{text}</div></div></div><div class='msgi'><div class='fa3'><div class='fa2'><b>{l_msgi_info}</b><br />{info}</div></div></div>"
msg.info	= "<div class='msgi'><div class='fa3'><div class='fa2'><b>{l_msgi_info}</b><br />{info}</div></div></div>"

[bbcodes]
; ** URL **
; Default class for tag URL
; (default - no class)
;url.class.default	= ""

; Forced class for tag URL
; (default - any class name is allowed)
;url.class.force	= ""

; Default target for tag URL
;url.target.default	= ""

; Forced class for tag URL
;url.target.force	= ""

; ** IMG **
;url.class.default	= ""
;url.class.force	= ""

; ** ATTACH **
attach.format	= "<a href='{url}'>{title} ({size})</a>"
attach.nonexist	= "[wrong or deleted attach]"


; Configuration parameters for category tree display
[category_tree]
; Class name for ACTIVE category (i.e., user is in this category)
class.active	= "active_cat"
; Class name for INACTIVE category
class.inactive	= ""
; Default marker for tree level (marker is repeated LEVEL times)
mark.default = "&#8212;"
; Special marker for level 0 (i.e. if category is under root)
;mark.level.0 = ""
; Special marker for level 1
;mark.level.1 = "=>"
; Special marker for level 1
;mark.level.2 = "==>"
; And so on (for up to 99999 category level)

[configuration]
extractEmbeddedItems	= 0
noAvatarImage   = "images/noavatar.png"
noPhotoImage = "images/noavatar.png"